Furcsa kikötés a Praxisközösségi Koordinációs Központ által küldött kitöltési útmutatóban

0

A napokban minden, Praxisközösségben résztvevő háziorvos megkapta az
“EFOP-1.8.0-VEKOP-17-2017-00001 “EGÉSZSÉGÜGYI ELLÁTÓRENDSZER SZAKMAI MÓDSZERTANI FEJLESZTÉSE ADATBEVITELI FELÜLET A TIZENNYOLC ÉVEN FELÜLI KLIENSEK EGÉSZSÉGI ÁLLAPOT FELMÉRÉSÉHEZ” szükséges Excel táblázatokat és a hozzá tartozó Kitöltési útmutatót is.

Ez utóbbiban nagyon jól és érthetően leírják, képekkel is illusztrálva, hogy a mellékelt Excel táblázatban mit, hogyan kell beállítani, engedélyezni, hogy az adatok kitöltése sikeres legyen, viszont benne vannak az alábbiak is:

“Az elektronikus kérdőív teljes körű működéséhez, kérjük, használja a Microsoft Excel 2010 vagy Microsoft Excel 2013-as verzióit. Más verziójú Excel programcsomaggal a beviteli felület nem fog teljes körűen működni.
Megjegyzés: A beviteli felület csak Microsoft Excel programcsomag (2010 vagy 2013) segítségével működtethető, ezért kérjük, az adatrögzítéshez ne használjon egyéb platformú táblázatkezelő szoftvert (pl.: LibreOffice, Apache OpenOffice).”

Vagyis Excel 2010 és Excel 2013 verzióban lehetséges csak a kitöltés. Mindkettő fizetős szoftver, ami ugyan nem lenne probléma, csak hát már 2019-et írunk.
Az újabb verziókban nem fog működni rendesen, valamint az ingyenes táblázatkezelőket eleve kizárják.
Az Office 2010, vagy 2013-as csomagot, ami tartalmazza az Excel 2010-et, avagy az Excel 2013-at már megvásárolni sem lehet, csak maximum valamilyen “Second Hand” licensz szerezhető be.
A háziorvosok gépein jelenleg csak elvétve lesz Office 2010, vagy 2013 telepítve, így emiatt beleütközhetnek az első problémába.
Illegális szoftver telepítése nagyon nem javasolt senkinek!
Excel 2016-ban, vagy Excel 2019-ben még sajnos nem sikerült kipróbálnom a táblázatot, de eléggé esélyes, hogy -az útmutatóban leírtaktól eltérően- működni fog benne minden.

További valós, de talán kisebb tényleges problémát jelentő kikötés pár adatvédelmi kockázatot is rejthet:

Pl.
“Amennyiben a beviteli felület megnyitását követően az „a” és „b” pontban látható üzenetek nem jelennek meg, kérjük az alábbi módon, végezze el manuálisan a szükséges beállításokat:Az Adatvédelmi központ párbeszédpanelen válassza a „Makróbeállítások” kategóriát.
6. Válasza ki az „Az összes makró engedélyezése (nem javasolt, mert veszélyes kód futtatását is lehetővé teszi)” opciót.”

Vagy:

“Ezt követően válassza ki a „Védett nézet” kategóriát.
8. Vegye ki a jelölő pipát a „A védett nézet engedélyezése az internetről származó fájlokhoz:” és a „A védett nézet engedélyezése a potenciálisan nem biztonságos helyen tárolt fájlokhoz” opciók elől.”

 

 

HOZZÁSZÓLOK A CIKKHEZ

Please enter your comment!
Please enter your name here